<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">

<configuration>
    <settings>
        <setting name="mapUnderscoreToCamelCase" value="true"/>
    </settings>
    <typeAliases>
		<typeAlias alias="cmmntyVO" type="egovframework.com.mtdata.cmmnty.vo.CmmntyVO"/>
		<typeAlias alias="databaseInfoVO" type="egovframework.com.mtdata.database.vo.DatabaseInfoVO"/>
		<typeAlias alias="DBConnInfoVO" type="egovframework.com.mtdata.database.vo.DBConnInfoVO"/>
		<typeAlias alias="DBInfoVO" type="egovframework.com.mtdata.database.vo.DBInfoVO"/>
		<typeAlias alias="tableInfoVO" type="egovframework.com.mtdata.database.vo.TableInfoVO"/>
		<typeAlias alias="columnInfoVO" type="egovframework.com.mtdata.database.vo.ColumnInfoVO"/>

		<!--	원천데이터	-->
		<typeAlias alias="comtExtrtVO" type="egovframework.com.mtdata.comtsrcdata.vo.ComtExtrtVO"/>
		<typeAlias alias="comtsrcdataVO" type="egovframework.com.mtdata.comtsrcdata.vo.ComtsrcdataVO"/>
		<typeAlias alias="comtTableVO" type="egovframework.com.mtdata.comtsrcdata.vo.ComtTableVO"/>
		<typeAlias alias="comtColVO" type="egovframework.com.mtdata.comtsrcdata.vo.ComtColVO"/>

		<!--	공유데이터	-->
		<typeAlias alias="comtrlsMetaDataVO" type="egovframework.com.mtdata.comtrls.vo.ComtrlsMetaDataVO"/>
		<typeAlias alias="comtrlsColVO" type="egovframework.com.mtdata.comtrls.vo.ComtrlsColVO"/>
		<typeAlias alias="comtrlsSrcdataVO" type="egovframework.com.mtdata.comtrls.vo.ComtrlsSrcdataVO"/>

		<typeAlias alias="comtrlsMultiColDTO" type="egovframework.com.mtdata.comtrls.dto.ComtrlsMultiColDTO"/>


    </typeAliases>
</configuration>
